.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.744629;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.772461;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.569633,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569633,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569633,0.000000,0.000000,0.569688,0,0);}
.m8{transform:matrix(0.569651,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569651,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569651,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.569668,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569668,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569668,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569678,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569678,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569678,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.569696,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569696,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569696,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.569698,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569698,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569698,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.569704,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569704,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569704,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.569706,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569706,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569706,0.000000,0.000000,0.569688,0,0);}
.m9{transform:matrix(0.569720,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569720,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569720,0.000000,0.000000,0.569688,0,0);}
.ma{transform:matrix(0.569722,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569722,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569722,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.365520px;}
.ls2{letter-spacing:-0.910352px;}
.ls5{letter-spacing:-0.597420px;}
.ls6{letter-spacing:-0.480000px;}
.ls4{letter-spacing:-0.398280px;}
.ls7{letter-spacing:-0.222344px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.623286px;}
.ls1{letter-spacing:3.925870px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.368302px;}
._18{margin-left:-2.344394px;}
._2{margin-left:-1.263106px;}
._1{width:1.274493px;}
._5{width:2.369718px;}
._4{width:3.783584px;}
._d{width:14.276800px;}
._c{width:15.608400px;}
._16{width:16.661200px;}
._11{width:18.636800px;}
._9{width:26.989843px;}
._e{width:28.920000px;}
._f{width:30.183106px;}
._14{width:33.462050px;}
._12{width:34.779962px;}
._3{width:36.042602px;}
._13{width:37.416000px;}
._7{width:42.264000px;}
._15{width:47.908103px;}
._17{width:50.016000px;}
._6{width:62.280000px;}
._10{width:68.952000px;}
._8{width:102.312000px;}
._a{width:469.463750px;}
._b{width:493.509258px;}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(255,0,0);}
.fc4{color:rgb(0,19,129);}
.fc2{color:rgb(141,139,139);}
.fs14{font-size:13.485200px;}
.fs13{font-size:14.165600px;}
.fsc{font-size:16.666800px;}
.fs11{font-size:19.500000px;}
.fs6{font-size:19.913600px;}
.fsb{font-size:20.833200px;}
.fsf{font-size:22.234400px;}
.fs9{font-size:22.758000px;}
.fs0{font-size:22.758400px;}
.fsa{font-size:23.675600px;}
.fs7{font-size:24.000000px;}
.fs12{font-size:25.000000px;}
.fs10{font-size:27.792000px;}
.fsd{font-size:27.792400px;}
.fse{font-size:27.793200px;}
.fs5{font-size:28.447200px;}
.fs8{font-size:28.448400px;}
.fs1{font-size:34.138000px;}
.fs3{font-size:39.828000px;}
.fs2{font-size:45.517600px;}
.fs4{font-size:59.742000px;}
.y0{bottom:50.132530px;}
.y54{bottom:53.366990px;}
.y53{bottom:53.901585px;}
.y55{bottom:58.108160px;}
.y8d{bottom:60.673122px;}
.y8c{bottom:61.207717px;}
.y50{bottom:62.448042px;}
.y4f{bottom:78.855051px;}
.y88{bottom:81.018954px;}
.y8b{bottom:85.199551px;}
.y83{bottom:86.025143px;}
.y84{bottom:86.650660px;}
.y87{bottom:95.261150px;}
.y4e{bottom:95.262061px;}
.y86{bottom:109.503118px;}
.y8a{bottom:110.044093px;}
.y4d{bottom:111.669071px;}
.y82{bottom:115.367712px;}
.y89{bottom:116.316812px;}
.y85{bottom:123.745314px;}
.y4c{bottom:128.076081px;}
.y4b{bottom:144.482863px;}
.y81{bottom:153.853088px;}
.y4a{bottom:160.889872px;}
.y80{bottom:167.183556px;}
.y49{bottom:177.296882px;}
.y7f{bottom:180.514251px;}
.y48{bottom:193.703892px;}
.y7e{bottom:193.844719px;}
.y47{bottom:210.110902px;}
.y46{bottom:226.517912px;}
.y45{bottom:242.924693px;}
.y44{bottom:259.331703px;}
.y43{bottom:275.738713px;}
.y42{bottom:292.145723px;}
.y41{bottom:308.552733px;}
.y40{bottom:324.959515px;}
.y3f{bottom:341.366524px;}
.y3e{bottom:357.773534px;}
.y3d{bottom:376.043195px;}
.y34{bottom:396.406117px;}
.y33{bottom:412.813127px;}
.y32{bottom:429.219909px;}
.y31{bottom:445.626919px;}
.y30{bottom:462.033929px;}
.y2f{bottom:478.440938px;}
.y2e{bottom:494.847948px;}
.y2d{bottom:511.254958px;}
.y2c{bottom:527.661740px;}
.y2b{bottom:544.068750px;}
.y2a{bottom:560.475759px;}
.y72{bottom:562.002979px;}
.y29{bottom:576.882769px;}
.y71{bottom:578.409760px;}
.y28{bottom:593.289779px;}
.y70{bottom:594.816770px;}
.y27{bottom:609.696561px;}
.y6f{bottom:611.223780px;}
.y26{bottom:626.103571px;}
.y6e{bottom:627.630790px;}
.y35{bottom:635.771173px;}
.y25{bottom:642.510580px;}
.y6d{bottom:644.037800px;}
.y24{bottom:658.917590px;}
.y3c{bottom:659.568630px;}
.y6c{bottom:660.444809px;}
.y3b{bottom:675.126804px;}
.y23{bottom:675.324600px;}
.y6b{bottom:676.851591px;}
.y22{bottom:691.731610px;}
.y6a{bottom:693.258601px;}
.y38{bottom:700.043355px;}
.y21{bottom:708.138392px;}
.y69{bottom:709.665611px;}
.y37{bottom:715.601530px;}
.y20{bottom:724.545401px;}
.y68{bottom:726.072621px;}
.y36{bottom:731.159477px;}
.y3{bottom:733.039447px;}
.y1f{bottom:740.952411px;}
.y67{bottom:742.479630px;}
.y2{bottom:748.597394px;}
.y1e{bottom:757.359421px;}
.y66{bottom:758.886412px;}
.y1{bottom:764.155569px;}
.y1d{bottom:773.766431px;}
.y65{bottom:775.293422px;}
.y1c{bottom:790.173213px;}
.y3a{bottom:791.525424px;}
.y64{bottom:791.700432px;}
.y1b{bottom:806.580223px;}
.y39{bottom:807.083371px;}
.y63{bottom:808.107442px;}
.y1a{bottom:822.987232px;}
.y62{bottom:824.514451px;}
.y19{bottom:839.394242px;}
.y61{bottom:840.921461px;}
.y18{bottom:855.801252px;}
.y60{bottom:857.328243px;}
.y17{bottom:872.208034px;}
.y5f{bottom:873.735253px;}
.y16{bottom:888.615044px;}
.y5e{bottom:890.142263px;}
.y15{bottom:905.022053px;}
.y5d{bottom:906.549273px;}
.y14{bottom:921.429063px;}
.y5c{bottom:922.956282px;}
.y13{bottom:937.836073px;}
.y5b{bottom:939.363064px;}
.y12{bottom:954.243083px;}
.y56{bottom:967.449130px;}
.y11{bottom:970.649865px;}
.y10{bottom:987.056874px;}
.yf{bottom:1003.463884px;}
.y5a{bottom:1010.748369px;}
.ye{bottom:1019.870894px;}
.y59{bottom:1025.948324px;}
.yd{bottom:1036.277904px;}
.y58{bottom:1041.148507px;}
.yc{bottom:1052.684686px;}
.y57{bottom:1063.617451px;}
.yb{bottom:1069.091695px;}
.y7{bottom:1090.172652px;}
.ya{bottom:1120.518784px;}
.y7c{bottom:1123.164870px;}
.y7d{bottom:1133.782256px;}
.y9{bottom:1134.132272px;}
.y7b{bottom:1139.571880px;}
.y8{bottom:1147.745761px;}
.y7a{bottom:1155.978890px;}
.y52{bottom:1169.772172px;}
.y79{bottom:1172.385899px;}
.y51{bottom:1185.957231px;}
.y78{bottom:1188.792681px;}
.y77{bottom:1205.199691px;}
.y6{bottom:1205.956237px;}
.y76{bottom:1221.606701px;}
.y75{bottom:1238.013711px;}
.y5{bottom:1242.239427px;}
.y74{bottom:1254.420720px;}
.y73{bottom:1270.827502px;}
.y4{bottom:1277.246061px;}
.h1c{height:9.830763px;}
.h1b{height:10.140024px;}
.h10{height:12.150162px;}
.h16{height:14.196533px;}
.h17{height:14.215576px;}
.h8{height:14.497645px;}
.h7{height:14.517092px;}
.hf{height:15.167139px;}
.h1a{height:15.187484px;}
.h14{height:16.208964px;}
.hc{height:16.568446px;}
.h2{height:16.568738px;}
.hd{height:16.590671px;}
.he{height:17.259605px;}
.h9{height:17.472656px;}
.ha{height:17.496094px;}
.h18{height:18.200684px;}
.h19{height:18.225098px;}
.h15{height:20.233336px;}
.h12{height:20.233627px;}
.h13{height:20.234210px;}
.h6{height:20.710339px;}
.hb{height:20.711213px;}
.h3{height:24.886735px;}
.h4{height:33.138057px;}
.h5{height:43.493810px;}
.h11{height:1225.968231px;}
.h1{height:1243.058866px;}
.h0{height:1356.485994px;}
.w2{width:808.956732px;}
.w1{width:856.810511px;}
.w0{width:956.000000px;}
.x0{left:63.805038px;}
.x5{left:66.215273px;}
.xa{left:68.401052px;}
.xd{left:74.059419px;}
.xf{left:76.621647px;}
.x3{left:89.755003px;}
.xe{left:101.720498px;}
.x4{left:110.097872px;}
.x14{left:352.991802px;}
.x18{left:407.914267px;}
.xb{left:417.603290px;}
.x2{left:493.832992px;}
.x12{left:600.324512px;}
.x11{left:602.054085px;}
.x7{left:677.212318px;}
.x6{left:704.469146px;}
.x17{left:714.741757px;}
.x16{left:723.464818px;}
.x8{left:740.503953px;}
.x13{left:746.664329px;}
.x15{left:747.972105px;}
.x19{left:756.811837px;}
.xc{left:766.500860px;}
.x10{left:817.116713px;}
.x9{left:841.072998px;}
.x1{left:847.799189px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.798987pt;}
.ls2{letter-spacing:-0.532661pt;}
.ls5{letter-spacing:-0.349560pt;}
.ls6{letter-spacing:-0.280856pt;}
.ls4{letter-spacing:-0.233040pt;}
.ls7{letter-spacing:-0.130097pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.364695pt;}
.ls1{letter-spacing:2.297088pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.970847pt;}
._18{margin-left:-1.371742pt;}
._2{margin-left:-0.739063pt;}
._1{width:0.745726pt;}
._5{width:1.386560pt;}
._4{width:2.213835pt;}
._d{width:8.353581pt;}
._c{width:9.132721pt;}
._16{width:9.748731pt;}
._11{width:10.904685pt;}
._9{width:15.792183pt;}
._e{width:16.921548pt;}
._f{width:17.660611pt;}
._14{width:19.579173pt;}
._12{width:20.350304pt;}
._3{width:21.089095pt;}
._13{width:21.892691pt;}
._7{width:24.729332pt;}
._15{width:28.031786pt;}
._17{width:29.265150pt;}
._6{width:36.441010pt;}
._10{width:40.344902pt;}
._8{width:59.864364pt;}
._a{width:274.690639pt;}
._b{width:288.760044pt;}
.fs14{font-size:7.890403pt;}
.fs13{font-size:8.288516pt;}
.fsc{font-size:9.752007pt;}
.fs11{font-size:11.409757pt;}
.fs6{font-size:11.651761pt;}
.fsb{font-size:12.189834pt;}
.fsf{font-size:13.009698pt;}
.fs9{font-size:13.316064pt;}
.fs0{font-size:13.316299pt;}
.fsa{font-size:13.852967pt;}
.fs7{font-size:14.042778pt;}
.fs12{font-size:14.627894pt;}
.fs10{font-size:16.261537pt;}
.fsd{font-size:16.261771pt;}
.fse{font-size:16.262239pt;}
.fs5{font-size:16.644905pt;}
.fs8{font-size:16.645607pt;}
.fs1{font-size:19.974682pt;}
.fs3{font-size:23.303990pt;}
.fs2{font-size:26.633065pt;}
.fs4{font-size:34.955986pt;}
.y0{bottom:29.333333pt;}
.y54{bottom:31.225867pt;}
.y53{bottom:31.538667pt;}
.y55{bottom:34.000000pt;}
.y8d{bottom:35.500800pt;}
.y8c{bottom:35.813600pt;}
.y50{bottom:36.539333pt;}
.y4f{bottom:46.139333pt;}
.y88{bottom:47.405467pt;}
.y8b{bottom:49.851600pt;}
.y83{bottom:50.334667pt;}
.y84{bottom:50.700667pt;}
.y87{bottom:55.738800pt;}
.y4e{bottom:55.739333pt;}
.y86{bottom:64.072000pt;}
.y8a{bottom:64.388533pt;}
.y4d{bottom:65.339333pt;}
.y82{bottom:67.503467pt;}
.y89{bottom:68.058800pt;}
.y85{bottom:72.405333pt;}
.y4c{bottom:74.939333pt;}
.y4b{bottom:84.539200pt;}
.y81{bottom:90.021867pt;}
.y4a{bottom:94.139200pt;}
.y80{bottom:97.821733pt;}
.y49{bottom:103.739200pt;}
.y7f{bottom:105.621733pt;}
.y48{bottom:113.339200pt;}
.y7e{bottom:113.421600pt;}
.y47{bottom:122.939200pt;}
.y46{bottom:132.539200pt;}
.y45{bottom:142.139067pt;}
.y44{bottom:151.739067pt;}
.y43{bottom:161.339067pt;}
.y42{bottom:170.939067pt;}
.y41{bottom:180.539067pt;}
.y40{bottom:190.138933pt;}
.y3f{bottom:199.738933pt;}
.y3e{bottom:209.338933pt;}
.y3d{bottom:220.028800pt;}
.y34{bottom:231.943467pt;}
.y33{bottom:241.543467pt;}
.y32{bottom:251.143333pt;}
.y31{bottom:260.743333pt;}
.y30{bottom:270.343333pt;}
.y2f{bottom:279.943333pt;}
.y2e{bottom:289.543333pt;}
.y2d{bottom:299.143333pt;}
.y2c{bottom:308.743200pt;}
.y2b{bottom:318.343200pt;}
.y2a{bottom:327.943200pt;}
.y72{bottom:328.836800pt;}
.y29{bottom:337.543200pt;}
.y71{bottom:338.436667pt;}
.y28{bottom:347.143200pt;}
.y70{bottom:348.036667pt;}
.y27{bottom:356.743067pt;}
.y6f{bottom:357.636667pt;}
.y26{bottom:366.343067pt;}
.y6e{bottom:367.236667pt;}
.y35{bottom:371.999733pt;}
.y25{bottom:375.943067pt;}
.y6d{bottom:376.836667pt;}
.y24{bottom:385.543067pt;}
.y3c{bottom:385.924000pt;}
.y6c{bottom:386.436667pt;}
.y3b{bottom:395.027333pt;}
.y23{bottom:395.143067pt;}
.y6b{bottom:396.036533pt;}
.y22{bottom:404.743067pt;}
.y6a{bottom:405.636533pt;}
.y38{bottom:409.606400pt;}
.y21{bottom:414.342933pt;}
.y69{bottom:415.236533pt;}
.y37{bottom:418.709733pt;}
.y20{bottom:423.942933pt;}
.y68{bottom:424.836533pt;}
.y36{bottom:427.812933pt;}
.y3{bottom:428.912933pt;}
.y1f{bottom:433.542933pt;}
.y67{bottom:434.436533pt;}
.y2{bottom:438.016133pt;}
.y1e{bottom:443.142933pt;}
.y66{bottom:444.036400pt;}
.y1{bottom:447.119467pt;}
.y1d{bottom:452.742933pt;}
.y65{bottom:453.636400pt;}
.y1c{bottom:462.342800pt;}
.y3a{bottom:463.134000pt;}
.y64{bottom:463.236400pt;}
.y1b{bottom:471.942800pt;}
.y39{bottom:472.237200pt;}
.y63{bottom:472.836400pt;}
.y1a{bottom:481.542800pt;}
.y62{bottom:482.436400pt;}
.y19{bottom:491.142800pt;}
.y61{bottom:492.036400pt;}
.y18{bottom:500.742800pt;}
.y60{bottom:501.636267pt;}
.y17{bottom:510.342667pt;}
.y5f{bottom:511.236267pt;}
.y16{bottom:519.942667pt;}
.y5e{bottom:520.836267pt;}
.y15{bottom:529.542667pt;}
.y5d{bottom:530.436267pt;}
.y14{bottom:539.142667pt;}
.y5c{bottom:540.036267pt;}
.y13{bottom:548.742667pt;}
.y5b{bottom:549.636133pt;}
.y12{bottom:558.342667pt;}
.y56{bottom:566.069733pt;}
.y11{bottom:567.942533pt;}
.y10{bottom:577.542533pt;}
.yf{bottom:587.142533pt;}
.y5a{bottom:591.404800pt;}
.ye{bottom:596.742533pt;}
.y59{bottom:600.298533pt;}
.yd{bottom:606.342533pt;}
.y58{bottom:609.192400pt;}
.yc{bottom:615.942400pt;}
.y57{bottom:622.339333pt;}
.yb{bottom:625.542400pt;}
.y7{bottom:637.877200pt;}
.ya{bottom:655.633200pt;}
.y7c{bottom:657.181467pt;}
.y7d{bottom:663.393867pt;}
.y9{bottom:663.598667pt;}
.y7b{bottom:666.781467pt;}
.y8{bottom:671.564133pt;}
.y7a{bottom:676.381467pt;}
.y52{bottom:684.452133pt;}
.y79{bottom:685.981467pt;}
.y51{bottom:693.922267pt;}
.y78{bottom:695.581333pt;}
.y77{bottom:705.181333pt;}
.y6{bottom:705.624000pt;}
.y76{bottom:714.781333pt;}
.y75{bottom:724.381333pt;}
.y5{bottom:726.853867pt;}
.y74{bottom:733.981333pt;}
.y73{bottom:743.581200pt;}
.y4{bottom:747.336800pt;}
.h1c{height:5.752135pt;}
.h1b{height:5.933088pt;}
.h10{height:7.109251pt;}
.h16{height:8.306615pt;}
.h17{height:8.317758pt;}
.h8{height:8.482801pt;}
.h7{height:8.494179pt;}
.hf{height:8.874532pt;}
.h1a{height:8.886436pt;}
.h14{height:9.484121pt;}
.hc{height:9.694459pt;}
.h2{height:9.694629pt;}
.hd{height:9.707463pt;}
.he{height:10.098867pt;}
.h9{height:10.223527pt;}
.ha{height:10.237240pt;}
.h18{height:10.649507pt;}
.h19{height:10.663792pt;}
.h15{height:11.838844pt;}
.h12{height:11.839014pt;}
.h13{height:11.839355pt;}
.h6{height:12.117946pt;}
.hb{height:12.118457pt;}
.h3{height:14.561621pt;}
.h4{height:19.389600pt;}
.h5{height:25.448913pt;}
.h11{height:717.333333pt;}
.h1{height:727.333333pt;}
.h0{height:793.701333pt;}
.w2{width:473.333333pt;}
.w1{width:501.333333pt;}
.w0{width:559.370667pt;}
.x0{left:37.333333pt;}
.x5{left:38.743600pt;}
.xa{left:40.022533pt;}
.xd{left:43.333333pt;}
.xf{left:44.832533pt;}
.x3{left:52.517067pt;}
.xe{left:59.518267pt;}
.x4{left:64.420000pt;}
.x14{left:206.541067pt;}
.x18{left:238.677067pt;}
.xb{left:244.346267pt;}
.x2{left:288.949467pt;}
.x12{left:351.259333pt;}
.x11{left:352.271333pt;}
.x7{left:396.247600pt;}
.x6{left:412.196000pt;}
.x17{left:418.206667pt;}
.x16{left:423.310667pt;}
.x8{left:433.280533pt;}
.x13{left:436.885067pt;}
.x15{left:437.650267pt;}
.x19{left:442.822533pt;}
.xc{left:448.491733pt;}
.x10{left:478.107867pt;}
.x9{left:492.125067pt;}
.x1{left:496.060667pt;}
}
